﻿@charset "UTF-8";

/* Reset */
 * {outline:0 !important;}
html,body,h1,h2,h3,h4,h5,h6,div,p,blockquote,pre,code,address,ul,ol,li,menu,nav,section,article,aside,
dl,dt,dd,table,thead,tbody,tfoot,label,caption,th,td,form,fieldset,legend,hr,input,button,textarea,object,figure,figcaption {margin:0;padding:0;}
html, body{width:100%;}
html{-webkit-touch-callout:none; -webkit-user-select:none; -webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
body{width:100%; background:#fff; min-width:320px; -webkit-text-size-adjust:none;word-wrap:break-word;word-break:break-all;}
body,input,select,textarea,button {border:none;font-size:20px; font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif; color:#000;font-weight: 500;}
ul,ol,li{list-style:none;}
table{width:100%;border-spacing:0;border-collapse:collapse;}
img,fieldset{border:0;}
address,cite,code,em{font-style:normal;font-weight:normal;}
label,img,input,select,textarea,button{vertical-align:middle;}
.hide,caption,legend{line-height:0;font-size:1px;overflow:hidden;}
hr{display:none;}
main,header,section,nav,footer,aside,article,figure{display:block;}
a{color:#000;text-decoration:none;}

/* Form */
textarea { border:1px solid #dbdbdb;}
select { height:32px; font-size:13px; color:#373737; border:1px solid #e9e9e9; background:#fff;border-radius: 5px;}
input[type=tel],
input[type=time],
input[type=text],
input[type=password],
input[type=search],
input[type=email],
input[type=file],
input[type=url],
input[type=number],
input[type=date],textarea {width:100%; height:30px; font-size:13px; color:#373737; border:1px solid #e9e9e9; background:#fff; text-indent:20px; border-radius: 5px; transition: all 0.5s; vertical-align:middle;}
input::-webkit-input-placeholder{color:#b5b5b5; font-size:12px; line-height:100%;}
textarea { padding:5px 0;}
select:focus,
textarea:focus,
input:focus { border: 1px solid #727272;}

input[type=tel][readonly],
input[type=text][readonly],
input[type=password][readonly],
input[type=email][readonly],
input[type=search][readonly],
input[type=tel][disabled],
input[type=text][disabled],
input[type=password][disabled],
input[type=search][disabled],
input[type=email][disabled]{background:#eaeaea; border-color:#c0c0c0; color:#666; -webkit-appearance:none;font-size:12px;}
textarea[readonly],
textarea[disabled]{padding:11px; font-size:16px; color:#666; font-weight:normal; line-height:140%; height:78px; background:#eaeaea;border:1px solid #c0c0c0;}

.clear {clear:both;}
.clear:after { content:""; display:block; clear:both;}


body{
	overflow-x: hidden;

}


.pc { display: block !important;}
.pc_inlineB{ display: inline-block !important;}
.sp { display: none !important;}
.sp_d_ari_2 { display: none !important;}
.sp_d_nashi_2 { display: none !important;}
.sp_d_ari_3 { display: none !important;}
.sp_d_nashi_3 { display: none !important;}
.sp_inlineB{ display: none !important;}
.only_tablet{ display: none !important;}
@media print, screen and (min-width:751px) and (max-width:1200px){
    .sp.tablet{ display: block !important;}
    .only_pc{ display: none !important;}
    .only_tablet{ display: block !important;}
}
@media print, screen and (max-width: 750px){
    .pc { display: none !important;}
    .pc_inlineB{ display: none !important;}
    .sp{ display: block !important;}
    .sp_d_ari_2{ display: block !important;}
    .sp_d_nashi_2{ display: block !important;}
    .sp_d_ari_3{ display: block !important;}
    .sp_d_nashi_3{ display: block !important;}
    .pc.tablet{ display: none !important;}
    .pc.tablet_d_ari_2{ display: none !important;}
    .pc.tablet_d_nashi_2{ display: none !important;}
    .pc.tablet_d_ari_3{ display: none !important;}
    .pc.tablet_d_nashi_3{ display: none !important;}
    .sp_inlineB{ display: inline-block !important;}
    .only_pc{ display: none !important;}
    .only_tablet{ display: none !important;}
}
.txt_center{ text-align: center;}

/* a link hover */
a{ transition: .3s;}
a:hover{ opacity: .8;}

/* common bg */
.bgWhite { background-color: #fff;}
.bgBk { background-color: #242424;}
.bgBk02 { background-color: #212121;}
.bgPink { background-color: #f5f5f5;}
.bgPink02 { background-color: #fbf1f3;}
.bgPink03 { background-color: #f0f0f0;}
.bgYellow { background-color: #fffce9;}

/* common font */
.fs_16 { font-size: 16px;}
.fs_18 { font-size: 18px;}
.fs_24 { font-size: 24px; line-height: 1.2;}
@media print, screen and (max-width: 750px){
    .fs_16 { font-size: 2.1333vw;}
    .fs_24 { font-size: 3.2vw;}
    .fs_18 { font-size: 4vw;}
}
.fcRed { color: #cc0033;}
.fcRed02 { color: #d00f31;}
.fcWhite { color: #fff;}
.fcBlue { color: #007ee8;}

/* common */
.fl { float: left;}
.fr { float: right;}
.fontBold { font-weight: bold;}
.fontNormal { font-weight: normal;}
.commonInner {
    width: 1060px;
    margin: 0 auto;
}
.threeBox ul{
    display: flex;
}
.threeBox li{
    flex: 1;
    box-sizing: border-box;
}
.listStyle01 li{
    position: relative;
    padding: 0 0 0 20px;
    font-size: 18px;
    line-height: 1.67;
}
.listStyle01 li:before{
    position: absolute;
    left: 6px;
    top: 13px;
    width: 4px;
    height: 4px;
    background: #000;
    border-radius: 100%;
    content: "";
}
.listStyle02 li{
    position: relative;
    margin: 19px 0 0;
    padding: 0 0 0 26px;
    font-size: 18px;
    line-height: 1.67;
}
.listStyle02 li em{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 18px;
    height: 18px;
    border-radius: 100%;
    content: "counter(list-number)";
}
.listStyle02 strong{
    display: block;
    padding: 0 0 9px;
}
.fcBlue.normalLink{ position: relative;}
.fcBlue.normalLink:before{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #007ee8;
    content: "";
}



/* btnBg キラキラ*/
.btnBg {
    display: inline-block;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
    bottom: 6px;
    border-radius: 34px;
    z-index: 1;
    width: 100% !important;
}
.reflection {
    height: 100%;
    width: 50px;
    position: absolute;
    top: -40px;
    left: 0;
    background-color: #fff;
    opacity: 0;
    transform: rotate(45deg);
    animation: reflection 2.5s ease-in-out infinite;
    -webkit-animation: reflection 2.5s ease-in-out infinite;
    -moz-animation: reflection 2.5s ease-in-out infinite;
    -ms-animation: reflection 2.5s ease-in-out infinite;
    -o-animation: reflection 2.5s ease-in-out infinite;
    border-radius: 68px;
    overflow: hidden;
}
@keyframes reflection {
    0% { transform: scale(0) rotate(45deg); opacity: 0; }
    80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { transform: scale(4) rotate(45deg); opacity: 1; }
    100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflection {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-moz-keyframes reflection {
    0% { -moz-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -moz-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -moz-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -moz-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-ms-keyframes reflection {
    0% { -ms-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -ms-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -ms-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -ms-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-o-keyframes reflection {
    0% { -o-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -o-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -o-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -o-transform: scale(50) rotate(45deg); opacity: 0; }
}

/* main */





/* lifePlan */
.lifePlan{
    position: relative;
    padding: 100px 0;
    /*background: url(../images/bg_lifePlan.png) no-repeat center/ 100% auto;*/
    background-color: #fbf1f3;
}
.lifePlan .commonInner{ position: relative;}
.lifePlan .lifePlanBtn{
    padding: 70px 0 25px;
}
.lifePlan .lifePlanTxt span{
    display: block;
    line-height: 1.8;
}
.lifePlan .lifePlanImg{
    position: absolute;
    right: -80px;
    top: 45%;
    transform: translate(0,-50%);
}
.lifePlan .lifePlanImg p{
    margin-top: -50px;
    padding: 0 0 0 59px;
    font-size: 16px;
}
.lifePlan .lifePlanImg img{ width: 100%;}

.lifePlan .ttl {
    width: 482px;
}


/* consultingStep */
.consultingStep{
    padding: 78px 0 68px;
    text-align: center;
}
.consultingStep .threeBox{
    padding: 36px 0 65px;
}
.consultingStep ul{ margin-left: -60px;}
.consultingStep ul li{
    overflow: hidden;
    position: relative;
    padding-left: 60px;
}
.consultingStep ul li ~ li:before{
    position: absolute;
    left: 12px;
    top: 50%;
    width: 20px;
    height: 23px;
    background: url(../images/bu_arrow_common.png) no-repeat 0 0;
    transform: translateY(-50%) rotate(45deg);
    content: "";
}
.consultingStep li h3{
    padding: 25px 0;
    background-color: #d00e31;
    border: 1px solid #d00e31;
    border-radius: 18px 18px 0 0;
}
.consultingStep li .imgTxt{
    padding: 38px 18px 48px;
}


.merit_section .accordionBox h2{
    display: inline-block;
    line-height: 1;
}

.merit_section .accordionBox {
    margin-bottom: 73px;
}

.merit_section .accordionBox h2 + p{
    padding: 20px 0 48px;
    letter-spacing: -0.1em;
}

.merit_section .accordionBox .accordionCon {
    position: relative;
    padding: 0;
}

.merit_section .accordionBox .accordionCon .img img {
    width: 100%;
}

.merit_section .accordionBox .accordionCon .img.first {
    margin-bottom: 30px;
}

.merit_section .accordionBox .accordionCon .img.second {
    max-width: 584px;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
}
.merit_section .accordionBox .accordionCon .img.third {
    position: relative;
    margin-top: 5px;
    margin-bottom: 30px;
}
.merit_section .accordionBox .accordionCon .accordionCloseWrap {
    position: absolute;
    bottom: 43px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    padding: 0;
}



/* reservationStep */
.reservationStep{
    padding: 30px 0 45px;
    text-align: center;
}
.reservationStep h2{
    padding: 0 0 32px;
}
.reservationStep ul{
    overflow: hidden;
    margin-left: -20px;
}
.reservationStep ul li{
    position: relative;
    padding-left: 20px;
}
.reservationStep .headerWrap{
    position: relative;
    height: 55px;
}
.reservationStep .headerWrap:before{
    position: absolute;
    top: 50%;
    left: 0;
    width: 108%;
    height: 4px;
    background-color: #d00e31;
    content: "";
}
.reservationStep li:last-child .headerWrap:before{
    width: 98%;
}
.reservationStep li .headerWrap:after{
    position: absolute;
    top: 50%;
    right: -20px;
    width: 20px;
    height: 23px;
    background: url(../images/bu_arrow_common.png) no-repeat 0 0;
    transform: translate(0,-42%);
    content: "";
}
.reservationStep li:last-child .headerWrap:after{
    right: 0;
}
.reservationStep li h3{
    position: relative;
    display: inline-block;
    height: 55px;
    background-color: #d00e31;
    border-radius: 34px;
    line-height: 1;
}

.reservationStep li h3 img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.reservationStep li .txtBox{
    display: flex;
    height: 250px;
    margin: 20px 0 0;
    padding: 3.7735%;
    background-color: #d00e31;
    border-radius: 36px;
    justify-content: center;
    align-items: center;
}
.reservationStep li .txtBox p{
   text-align: center;
}
.reservationStep li .txtBox p span{
    display: block;
    margin: 12px 0 0;
    font-size: 18px;
}


/* apply */
.apply .accordionCon {
    padding: 30px 20px 30px 35px;
}
.apply .applyBox{
    margin: 0 0 84px;
    padding: 65px 86px 37px;
}
.apply .applyBox:last-child{
    margin: 0;
    padding: 65px 60px 37px;
}
.apply .applyBox h2{
    position: absolute;
    top: -33px;
    left: 50%;
    padding: 14px 48px 17px;
    background-color: #fff;
    border-radius: 32px;
    line-height: 1;
    transform: translateX(-50%);
}
.apply .applyBox:last-child h2{
    background-color: #d00e31;
}
.apply .applyBox ul{
    display: flex;
    margin: 0 0 0 -20px;
}
.apply .applyBox ul li{
    flex: 1;
    text-align: center;
    padding: 18px 0;
    margin: 0 0 0 20px;
    background-color: #eee;
    border-radius: 35px;
}
.apply .ttl {
   width: auto;
   height: 34px;
}
.apply ul.area{
    margin: 0 0 25px 0;
}
.apply .areaUnit {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.apply .area-item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.apply .areaName {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    flex: none;
    width: 170px;
    height: 57px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background-color: #19499D;
}

.apply .areaInner {
    margin-left: 45px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.apply ul.area-item li {
    margin-left: 20px;
    margin-bottom: 20px;
}

.apply ul.area-item li p {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    width: 112px;
    height: 57px;
    background-color: #eee;
    border-radius: 35px;
    cursor: pointer;
    padding: 0 !important;
}

body.ie .apply ul.area li p {
    padding-top: 20px;
    padding-bottom: 12px;
}

body.firefox .apply ul.area li p {
    padding: 13px 0;
}

.apply ul.area li p:hover {
    opacity: .8;
    transition: .3s;
}

.apply ul.area li span.opened {
    display: block;
    width: 100%;
}

.apply ul.area li:nth-of-type(6n+1) {
    margin-left: 0;
}

.apply .applyBox:last-child ul li{
    padding: 0;
    background-color: transparent;
}
.apply .applyBox ul li img{ width: 100%;}
.apply .applyBox>p{
    padding: 36px 10px 0;
    line-height: auto;
    text-align: center;
    margin: 0 auto;
}
.apply .applyBox ul li a{ display: block;}
.apply .applyBox01 li a{
    display: block;
    padding: 18px 0;
}
.apply .applyBox01 li a:hover{ opacity: 1;}
.apply .applyBox01 ul li{ padding: 0;}

.apply .area-item {
    display: flex;
    flex-wrap: wrap;
}

.apply .area-info-outer {
    width: 100%;
}
/* js */
.js-tab-target {
    display: none;
    margin-bottom: 20px;
    line-height: 1.3;
}

.js-tab-target.is-current {
    display: block;
}

/* qna */
.qna{ 
padding: 0 0;/*キャンペーン注釈記載用*/
/*padding: 100px 0 100px;*/}
.qna h2{
    padding: 0 0 70px;
    text-align: center;
}
.qna li{ margin: 0 0 30px;    border: 4px solid #212121;
    border-radius: 30px;}
.qna li:last-child{ margin: 0;}
.qna li h3{
    line-height: 1;
    padding: 24px 66px 24px 34px;
    background: #ffe129;
    border-bottom: 4px solid #212121;
    border-radius: 26px 26px 0 0;
}

.qna li h4{
    line-height: 1;
    padding: 24px 66px 24px 34px;
    background: #ffe129;
    border-bottom: 4px solid #212121;
    border-radius: 26px 26px 0 0;
}
.qna li p{
    background: #fff;
    position: relative;
    padding: 24px 66px 24px 76px;
    border-radius: 0 0 26px 26px;
　　font-size: 20px;
    text-align: left;
}
.qna li p:before{
    position: absolute;
    left: 37px;
    top: 25px;
    width: 28px;
    height: 24px;
    background: url(../images/bu_qna.png) no-repeat center;
    content: "";
}

/* accordion */
.accordion{
    padding: 100px 0;
}
.accordion-area {
    padding-top: 0;
}
.accordion .note {
    margin-left: 0;
}
.accordionBox{
    height: auto;
    border: 4px solid #d00e31;
}
.accordionBox:last-child{ margin: 70px 0 0;}
.accordionBox-area {
    margin-top: 0 !important;
}
.accordionHeader{
    position: relative;
    padding: 20px 0 16px 0;
    border-bottom: 4px solid #d00e31;
    background-color: #d00e31;
    text-align: center;
    cursor: pointer;
}
body.ie .accordionHeader {
    padding-top: 22px;
    padding-bottom: 16px;
}
.accordionHeader span{
    position: absolute;
    right: 11px;
    top: 50%;
    width: 50px;
    height: 50px;
    border: 4px solid #fff;
    border-radius: 100%;
    transform: translate(0,-50%);
    box-sizing: border-box;
}
.accordionHeader span:before,
.accordionHeader span:after{
    z-index: 1;
    position: absolute;
    left: 50%;
    top: 50%;
    border-radius: 4px;
    background: #fff;
    transform: translate(-50%,-50%);
    content: "";
}
.accordionHeader span:before{
    width: 16px;
    height: 4px;
}
.accordionBox .accordionHeader span:after{
    display: block;
    width: 4px;
    height: 16px;
}
.accordionBox.active .accordionHeader span:after{
    display: none;
}
/* accordionCon */
.accordionCon{
    display: none;
    padding: 50px 46px;
}
.accordionCon h3{
    padding: 0 0 17px;
    text-align: center;
    line-height: 1;
}
.accordionCon dl dt{
    margin: 33px 0 17px;
    padding: 20px 40px;
    background: #eee;
    font-weight: bold;
}
.accordionBox:last-child dl:first-child dt{
    margin: 0 0 17px;
}
.accordionCon dd{ font-size: 18px;}
.accordionCon .linkWrap{
    padding: 28px 0 0;
}
.accordionCon .linkWrap .txt-link {
    display: inline-block;
    color: #007ee8;
    border-bottom: 1px solid #007ee8;
    line-height: 1;
}
.accordionCon .linkWrap .txt-link:hover {
    transition: .3s;
    border-bottom: 1px solid #fff;
}
.accordionCon .linkWrap a{
}
.accordionCon .linkWrap a:hover{ opacity: .8;}

.accordionCon .accordionCloseWrap{
    padding: 44px 0 0;
    text-align: center;
}
.accordionCon .accordionClose{
    display: inline-block;
    margin: 0 auto;
}
.accordionCon .txtBox p{
    font-size: 18px;
}
.accordionCon .txtBox p:nth-child(1){
    padding: 17px 0 9px;
    border-bottom: 1px solid #bfbfbf;
}
.accordionCon .txtBox p:nth-child(3){
    padding: 0 0 18px;
}

.merit_section .step {
    max-width: 705px;
    margin: 0 auto;
}

.merit_section .stepItem {
    position: relative;
    margin-bottom: 60px;
}

.merit_section .stepItem:last-of-type {
    margin-bottom: 50px;
}

.merit_section .stepItem:before {
    content: "";
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 40px;
    height: 17px;
    background: url(../images/ico_triangle.png) 0 0 no-repeat;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
}

.merit_section .stepItem:last-of-type:before {
    content: none;
}

.merit_section .step img {
    max-width: 100%;
}

.merit_section .stepItemBtn img {
    position: absolute;
    width: 506px;
    top: 110px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

/* campainBnr */
.CampainBnr{
	text-align: center;
    padding:0 0 20px;
}
.CampainBnr div {
	margin: 10px 10px;
	display: inline-block;
	font-size: small;
}
.CampainBnr img {
	max-width:100%; /*画像のはみだしを防ぐ*/
	height: auto; /*画像の縦横比を維持 */
}

/* footer */



/* footerLogo */
.footerLogo{
    padding: 25px 0;
    text-align: center;
}
.footerLogo div{
    width: 195px;
    margin: 0 auto;
}
.footerLogo div img{ width: 100%;}

/* footerBnr */

.footerBnr {
	text-align: center;
    padding:0 0 20px;
}
.footerBnr li {
	width: 250px;
	margin: 10px 10px;
	display: inline-block;
}
.footerBnr li img {
	max-width:100%; /*画像のはみだしを防ぐ*/
	height: auto; /*画像の縦横比を維持 */
}

/* policy */
.policy{ padding: 26px 0;}
.policy ul{ text-align: center;}
.policy ul li{
    position: relative;
    display: inline-block;
    padding: 0 29px 0;
}
.policy ul li ~ li:before{
    position: absolute;
    left: -1px;
    top: 9px;
    width: 2px;
    height: 16px;
    background: #a5a5a5;
    content: "";
}
.policy ul li a{ transition: .3s;}
.policy ul li a:hover{ opacity: .8;}

/* copyright */
.copyright{
    padding: 29px 0;
    text-align: center;
}
.copyright p{ font-size: 16px;}
